Activity log for bug #848666

Date Who What changed Old value New value Message
2011-09-13 06:56:13 mac.ryan bug added bug
2011-09-13 11:39:03 Henning Eggers tags feature
2011-09-13 11:39:10 Henning Eggers launchpad: status New Triaged
2011-09-13 11:39:14 Henning Eggers launchpad: importance Undecided Low
2011-09-30 08:56:17 Adolfo Jayme bug added subscriber Fitoschido
2011-12-11 19:31:24 Savvas Radevic bug added subscriber Savvas Radevic
2012-04-11 13:09:28 Juhani Numminen bug added subscriber Juhani Numminen
2012-05-16 13:27:53 Logan Rosen bug added subscriber Logan
2012-05-30 22:13:26 Sven Baars bug added subscriber sbte
2012-06-11 12:32:01 Dominique Lasserre bug added subscriber Dominique Lasserre
2012-06-21 23:15:33 Anders Kaseorg bug added subscriber Anders Kaseorg
2012-12-31 02:36:53 Mechanical snail bug added subscriber Mechanical snail
2013-02-17 12:49:18 Christian Kampka bug added subscriber Christian Kampka
2013-03-15 14:31:22 Julian Alarcon bug added subscriber Julian Alarcon
2013-03-27 06:10:01 skybon bug added subscriber Артём Воротников
2013-08-22 08:43:31 Daniël van Eeden bug added subscriber Daniël van Eeden
2013-10-07 17:02:20 Johannes Dewender bug added subscriber Johannes Dewender
2013-10-16 06:05:45 Haw Loeung bug added subscriber Haw Loeung
2013-10-22 12:50:04 Danny Edel bug added subscriber Danny Edel
2013-11-02 16:52:33 Kevin Cox bug added subscriber Kevin Cox
2014-03-24 16:21:22 René Fritze bug added subscriber pyMOR
2014-05-30 07:37:36 Christian Kampka removed subscriber Christian Kampka
2014-07-20 14:54:44 Christopher A. Chavez bug added subscriber Christopher Chavez
2014-12-07 20:52:25 Richard Hansen bug added subscriber Richard Hansen
2015-01-16 12:15:26 William Grant tags feature bugs bugtrackers feature
2015-02-19 20:31:21 Oleg Shparber bug added subscriber Oleg Shparber
2015-05-29 16:52:08 Nobuto Murata bug added subscriber Nobuto Murata
2015-11-22 20:43:08 Germar bug added subscriber Germar
2015-12-03 16:56:19 Adam Collard bug added subscriber Adam Collard
2016-01-11 19:02:51 Walter Lapchynski bug added subscriber Walter Lapchynski
2016-01-28 09:40:54 Trent Lloyd bug added subscriber Trent Lloyd
2016-04-15 17:10:55 Robie Basak bug added subscriber Robie Basak
2016-06-02 04:01:07 Robert Ancell bug added subscriber Robert Ancell
2016-06-23 17:51:10 Jeremy Bicha bug added subscriber Jeremy Bicha
2016-07-04 17:11:38 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-07-04 17:11:40 Colin Watson launchpad: status Triaged In Progress
2016-07-04 17:19:48 Launchpad Janitor branch linked lp:~cjwatson/launchpad/github-link
2016-07-13 11:15:47 Launchpad QA Bot tags bugs bugtrackers feature bugs bugtrackers feature qa-needstesting
2016-07-13 11:15:49 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-07-13 15:28:31 Colin Watson tags bugs bugtrackers feature qa-needstesting bugs bugtrackers feature qa-ok
2016-07-15 13:34:08 Colin Watson launchpad: status Fix Committed Fix Released